<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="LCTTWhF" resname="QR code">
        <source>QR code</source>
        <target>کد QR</target>
      </trans-unit>
      <trans-unit id="t9KeSz_" resname="Add QR code to your site.">
        <source>Add QR code to your site.</source>
        <target>افزودن کد QR به سایت</target>
      </trans-unit>
      <trans-unit id="EcvDyD." resname="QR image size:">
        <source>QR image size:</source>
        <target>سایز تصویر QR:</target>
      </trans-unit>
      <trans-unit id="1Ywy3x8" resname="The size of QR image, default is 150.">
        <source>The size of QR image, default is 150.</source>
        <target>سایز تصویرQR، پیش فرض 150</target>
      </trans-unit>
      <trans-unit id="2yBuk1d" resname="The width of the white border around the data portion of the code, the range is 0-40 ,default is 2.">
        <source>The width of the white border around the data portion of the code, the range is 0-40 ,default is 2.</source>
        <target>عرض حاشیه سفید اطراف بخش دیتای کد. رنج از 0 تا 40 است. پیش فرض 2</target>
      </trans-unit>
      <trans-unit id="55_DRC4" resname="Dynamically load QR code:">
        <source>Dynamically load QR code:</source>
        <target>بارگذاری داینامیک کد QR:</target>
      </trans-unit>
      <trans-unit id="k9oDZC1" resname="How to display:">
        <source>How to display:</source>
        <target>نحوه نمایش:</target>
      </trans-unit>
      <trans-unit id="KIKoEqg" resname="QR code icon + Text">
        <source>QR code icon + Text</source>
        <target>آیکون کد QR + متن</target>
      </trans-unit>
      <trans-unit id="DT.H_fo" resname="QR code icon">
        <source>QR code icon</source>
        <target>آیکون کد QR</target>
      </trans-unit>
      <trans-unit id="a8VqRI6" resname="Show QR code out directly when on the product page:">
        <source>Show QR code out directly when on the product page:</source>
        <target>نمایش کد QR به صورت مستقیم در صفحه محصول:</target>
      </trans-unit>
    </body>
  </file>
</xliff>
